@import url("reset.css");


@import url(http://fonts.googleapis.com/css?family=Arimo);
/*font-family: 'Arimo', sans-serif;*//*溫度C*/

@import url(http://fonts.googleapis.com/css?family=Lateef);
/*font-family: 'Lateef', cursive;*//*溫度_數字*/


/*********************************************************************主架構*********************************************************************/
html, body { height: 100%; font-size:13px; color:#FFF;/* background-color:#999*//* overflow-x:hidden;*/}
.wrap {
 min-height: 100%;
 *display: table; /* For IE7 Hack */
 *height: 100%; /* For IE7 Hack */
}
.main { overflow:auto; padding-bottom: 251px; } /* must be same height as the footer */
#footer {
 position: relative;
 margin-top: -251px; /* negative value of footer height */
 height: 251px;
 clear:both;
}
#header{ background:url(../images/all/menu_bg.png); height:51px; width:100%; min-width:980px;}


.container {
	position:relative;
	z-index:300;}

.extra-indent {
	padding:0 0 0 0;}
/*********************************************************************主架構_END*********************************************************************/


/*********************************************************************header裡的架構*********************************************************************/
#LargeDiv{float:left; left:0px; width:60%;border:0px solid #F00; min-width:520px;}
#LargeDiv a{ color:#FFF; text-decoration:none;transition: all 0.4s; text-align:center; height:40px;line-height:40px; padding-right:8px; padding-left:8px;}
#LargeDiv a:hover{color:#d22479;}

.MiniDiv{float:left; left:0px; width:20%; line-height:40px;color:#630a36; }
.MiniDiv div{width:180px; margin:0 auto; border:0px solid #F00; float:right;}
.MiniDiv a{ text-align:right;color:#676767; text-decoration:none;transition: all 0.4s;font-size: 11px;}
.MiniDiv a:hover{color:#d22479;}
.fb{background:url(../images/all/fb.png); width:18px; height:18px; display:block; float:left; margin-right:12px; margin-top:12px;}
.fb:hover{background:url(../images/all/fb_hover.png);}
/*********************************************************************header裡的架構_END*********************************************************************/


#footer .FooterDiv{height:251px; width:246px; float:right; padding-left:20px;border:0px solid #F00;}
#footer .copyright{ clear:both;width:194px; margin-left:45px; font-size:11px;}
#footer .copyright span{ margin-left:10px;}
#footer .copyright a{text-decoration:none;transition: all 0.4s; color:#fff;}
#footer .copyright a:hover{color:#d22479;}
#footer .copyright span a{text-decoration:none;transition: all 0.4s; color:#72613f;}
#footer .copyright span a:hover{color:#d22479;}


/*loading*/
#loading{
	  background: url(../images/loading_bg.jpg) repeat;
	  background-color:#000;
	  z-index: 999999;
	  width: 100%;
	  height: 100%;
	  position: fixed;
	  top: 0;
	  left: 0; }
.loadas{
	  z-index: 999999;
	  width: 100%;
	  height: 100%;
	  position: fixed;
	  margin-left: -94px;
	  top: 33%;
	  left: 50%;}
/*loading_END*/

/*聯絡我們*/
.box-modal2 h1{background:url(../images/contact/contacttitle.png) no-repeat center; width:100%; height:132px; text-indent:-9999px; border:0px solid #F00; margin-bottom:50px;}
.box-modal2 p{ text-align:center; font-size:13px; margin-bottom:30px; color:#d22479; font-style:italic; font-weight:500; margin-top:10px;}
.box-modal2 input{ border:0px; border-bottom:1px dotted #d22479; padding:5px 15px 5px 15px; width:100%;margin-bottom:20px; letter-spacing:1px;background-color: transparent; color: #999;}
.box-modal2 textarea{ border:0px; border-bottom:1px solid #d22479; padding:5px 15px 5px 15px; width:320px; max-width:320px; min-width:320px; margin-bottom:20px; background-color: transparent; min-height:150px; max-width:370px;color: #CCC;font-size:13px;}

.code_div{ width:370px; margin:0 auto;}
.box-modal2 .code_div input{ width:220px; float:left; left:0px;}
.box-modal2 .code_div img{ width:80px; float:left; left:0px; margin-left:20px;}
.box-modal2 a.Submit1{ clear:both; width:35%; height:40px; background-color:#000; text-align:center; line-height:40px; margin-top:20px; display:block; color:#FFF; text-decoration:none;transition: all 0.4s;font-family: 'Cuprum', sans-serif;font-size:18px; letter-spacing:1px;-webkit-border-radius:2px;-moz-border-radius:2px; border-radius:2px;transition: all 0.4s; margin-left:auto; margin-right:auto;}
.box-modal2 a.Submit1:hover{ color:#d22479;}

/*聯絡我們*/